body .contentfix960N2014 .mainArea {
  width: 100%;
}

#contents {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  color: #30201A;
}
#contents .wrapper {
  background-color: #F1F5F9;
  padding: 32px 24px 120px;
}
#contents .wrapper.-topWide {
  padding-top: 40px;
}
#contents .mt8 {
  margin-top: 8px;
}
#contents .mt12 {
  margin-top: 12px;
}
#contents .mt16 {
  margin-top: 16px;
}
#contents .mt24 {
  margin-top: 24px;
}
#contents .mt32 {
  margin-top: 32px;
}
#contents .ml4 {
  margin-left: 4px;
}
#contents .ml8 {
  margin-left: 8px;
}
#contents .mr8 {
  margin-right: 8px;
}
#contents .image {
  max-width: 100%;
  height: auto;
}
#contents .image.-radius {
  border-radius: 4px;
}
#contents .iframe iframe {
  max-width: 100%;
}
#contents .text.-white {
  color: #ffffff;
}
#contents .text.-bold {
  font-weight: 600;
}
#contents .link {
  display: inline-block;
}
#contents .link:hover {
  color: #FF8D00;
}
#contents .link:hover .image {
  opacity: 0.5;
}
#contents .textLink,
#contents .textLink [href] {
  display: block;
  font-size: 14px;
  color: #183D9F;
}
#contents .textLink:hover,
#contents .textLink [href]:hover {
  color: #FF8D00;
}
#contents .heading.-typeA, #contents .heading.-typeB {
  color: #183D9F;
  font-weight: 600;
}
#contents .heading.-typeA {
  font-size: 20px;
}
#contents .heading.-typeB .span {
  position: relative;
  display: inline-block;
}
#contents .heading.-typeB .span:before, #contents .heading.-typeB .span:after {
  content: "";
  display: block;
  width: 18px;
  height: 1px;
  position: absolute;
  top: 0;
  bottom: 0;
  background-color: #183D9F;
  margin: auto 0;
}
#contents .heading.-typeB .span:before {
  transform: rotate(-120deg);
  left: -20px;
}
#contents .heading.-typeB .span:after {
  transform: rotate(120deg);
  right: -20px;
}
#contents .displayNone {
  display: none;
}
#contents .section {
  text-align: center;
}
#contents .colBox {
  display: flex;
  justify-content: center;
}
#contents .colBox.-jcBetween {
  justify-content: space-between;
}
#contents .colBox.-colWidth184 .colBox-item {
  max-width: 184px;
}
#contents .colBox .colBox-item + .colBox-item {
  margin-left: 16px;
}
#contents .grid {
  display: flex;
  align-items: center;
}
#contents .grid.-cols2 .grid-item {
  width: 50%;
}
#contents .grid .grid-item + .grid-item {
  margin-left: 16px;
}
#contents .breadcrumb {
  max-width: 1184px;
  padding: 0 24px;
  margin: 0 auto;
  font-size: 12px;
  vertical-align: top;
}
#contents .breadcrumb-item {
  display: inline-block;
  margin-top: 4px;
}
#contents .breadcrumb-item:not(:last-of-type):after {
  display: inline-block;
  width: 0.7em;
  height: 0.7em;
  margin: 0 10px;
  content: "";
  border-top: 1px solid #30201A;
  border-right: 1px solid #30201A;
  transform: rotate(45deg) skew(-15deg, -15deg);
}
#contents .linkBoxButton {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 16px 24px;
  border-radius: 12px;
  background-color: #FFFFFF;
  color: #183D9F;
  font-weight: 600;
}
#contents .linkBoxButton:hover {
  text-decoration: none;
  opacity: 0.7;
}
#contents .linkButton {
  width: 100%;
  display: block;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  border-radius: 4px;
  line-height: 32px;
  background-color: #33ABEE;
}
#contents .linkButton:hover {
  text-decoration: none;
  opacity: 0.5;
}
#contents .linkButton.-orange {
  background-color: #FF8D00;
}
#contents .box {
  max-width: 896px;
  margin: 0 auto;
  box-shadow: 8px 8px 12px 0px rgba(0, 0, 0, 0.25);
  border-radius: 12px;
  background-color: #FFFFFF;
  padding: 32px;
}
#contents .cartButton {
  display: flex;
  align-items: center;
}
#contents .cartButton-pulldown {
  position: relative;
}
#contents .cartButton-pulldown:before {
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  content: "";
  top: 0;
  right: 8px;
  bottom: 0;
  margin-block: auto;
  background: url("//cdn.askul.co.jp/cms/assets-club/images/icon_angle_down_black.svg") no-repeat;
  pointer-events: none;
}
#contents .cartButton-pulldown:has(.cartButton-pulldown_select.displayNone)::before {
  content: none;
}
#contents .cartButton-pulldown_select, #contents .cartButton-input {
  border-radius: 4px;
  border: 1px solid #D5D5D5;
  background: #FFFFFF;
  font-size: 12px;
  padding: 4px 8px;
}
#contents .cartButton-pulldown_select:hover, #contents .cartButton-input:hover {
  cursor: pointer;
  border-color: #faa818;
}
#contents .cartButton-pulldown_select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-right: 24px;
  width: 56px;
  height: 32px;
}
#contents .cartButton-input {
  width: 38px;
  height: 22px;
}
#contents .cartButton-input::-webkit-inner-spin-button, #contents .cartButton-input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: textfield;
}
#contents .price {
  display: flex;
  align-items: baseline;
  color: #DD2C08;
  font-size: 12px;
}
#contents .price-value {
  font-size: 22px;
  font-weight: bold;
}
#contents .mv {
  background-color: #F1F5F9;
  position: relative;
  text-align: center;
}
#contents .mv-title_image {
  object-fit: cover;
  width: 100%;
}
#contents .mv-inner {
  max-width: 960px;
  margin: -171px auto 0;
  position: relative;
  display: flex;
  padding: 0 24px;
}
#contents .mv-inner_wrapper {
  margin-left: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#contents .mv-inner_wrapperText {
  font-size: 20px;
  font-weight: 600;
  color: #FFFFFF;
  position: relative;
  display: inline-block;
}
#contents .mv-inner_wrapperText:before, #contents .mv-inner_wrapperText:after {
  content: "";
  display: block;
  width: 18px;
  height: 1px;
  position: absolute;
  top: 0;
  bottom: 0;
  background-color: #FFFFFF;
  margin: auto 0;
}
#contents .mv-inner_wrapperText:before {
  transform: rotate(-120deg);
  left: -20px;
}
#contents .mv-inner_wrapperText:after {
  transform: rotate(120deg);
  right: -20px;
}
#contents .mv-inner_wrapperBox {
  background-color: #FF8D00;
  padding: 20px 32px;
  border-radius: 12px;
  border: 4px solid #F1F5F9;
}